---
title:
  type: 'string'
  required: true
  label:
    en: ''
    es: 'Nombre del ítem'
  help:
    en: ''
    es: 'Tal como aparece en el menú'
post:
  type: 'belongs_to'
  label:
    en: ''
    es: 'Artículo'
  help:
    en: ''
    es: 'Si el ítem lleva a un artículo fijo, asociarlo aquí'
item:
  type: 'belongs_to'
  inverse: items
  filter:
    layout: menu
  label:
    en: ''
    es: 'Ítem anterior'
  help:
    en: ''
    es: 'Si es un sub ítem, asociar el ítem superior aquí'
items:
  type: 'has_many'
  inverse: item
  filter:
    layout: menu
  label:
    en: ''
    es: 'Sub ítemes'
  help:
    en: ''
    es: 'Si el ítem tiene sub ítems, asociarlos aquí'
link:
  type: 'string'
  label:
    en: ''
    es: 'Vínculo'
  help:
    en: ''
    es: 'Si el ítem lleva a una página o sección especial, asociarla aquí'
categories:
  type: 'array'
  label:
    en: ''
    es: 'Categorías'
  help:
    en: ''
    es: 'Si el ítem lleva un sub menú de categorías, agregarlas aquí'
draft:
  type: 'boolean'
  label:
    es: 'Borrador'
    en: 'Draft'
  help:
    es: 'Este artículo aun no está listo para publicar'
    en: "This post isn't ready to be published yet"
order:
  type: 'order'
  required: true
  label:
    es: 'Orden'
    en: 'Order'
  help:
    es: 'La posición del artículo en la lista de artículos'
    en: 'The post position in the posts list'
